<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.300998687744</MDI>
      <MDI key="STATISTICS_MEAN">20.75098462102</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.4689998626709</MDI>
      <MDI key="STATISTICS_STDDEV">6.138379635601</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
